/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Death on Oct-30-2011 08:24:12pm
Filepath: scripts\_custom\events and scenarios\Halloween2011\Mobiles\Quest Frogs\HalloweenGreenFrog.cs
Lines of code: 27
***********************************************************/


using System;
using Server.Mobiles;

namespace Server.Mobiles
{
	public class HalloweenGreenFrog : BaseHalloweenFrog
	{
		[Constructable]
		public HalloweenGreenFrog() : base()
		{
			Name = "a green frog";
			Hue = 1155;
		}

		public HalloweenGreenFrog(Serial serial) : base(serial)
		{
		}

		public override void Serialize(GenericWriter writer)
		{
			base.Serialize(writer);

			writer.Write((int) 0);
		}

		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize(reader);

			int version = reader.ReadInt();
		}
	}
}